/* Top Navbar */
nav.fdb-block {
  background-image: url('https://store-media.mpowerpromo.com/68a76201339ae9c035c42a3f/pages/68a76204339ae9c035c42d72/wood-1755875794969.png');
  background-size: cover;       /* makes it cover the whole footer */
  background-position: center;  /* centers the image */
  background-repeat: no-repeat; /* avoids tiling */
}

/*Navbar*/
.navbar-parent-container{background: #e4e4e4;}
.navbar-content-container{
	display: flex;
  justify-content: space-between;
  align-items: center;
	padding: 1rem;
}
.text-dark{ /* headerutil shopping cart color */color: #1b1c1d !important;}
.logo{ display: none; }
.nav-link{color: #1b1c1d !important; }
.breadcrumb{ display: none !important; }

.banner-parent-container{
	background-image: url('https://store-media.mpowerpromo.com/68a76201339ae9c035c42a3f/pages/68a76204339ae9c035c42d72/ChatGPT-Image-Aug-20%2C-2025%2C-10_24_53-AM-1756320098668.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	justify-content: center;
	height: clamp(116px, 27vw, 1024px);
}
.carousel-lg{ height: 490px !important; }

/*Home Page Product Section*/
.home-page-body{
	max-width: 100vw !important;
	padding-top: 5%;
  padding-bottom: 5%;
}
.row-container{
	max-width: 100%;
	padding-left: 5%;
	padding-right: 5%;
	margin: 0 !important;
}
.product-row{justify-content: center;}
.row-item{max-width: 25% !important;}
.hide-me {display: none;}

/*Product Page*/
.product-view-body{
	padding-top: 2%;
  padding-left: 5%;
  padding-right: 5%;
}
#mPowerProductView > div > div.row > div.col-md-6.mb-3.pt-2.product-image-col > div > div > div > span > div:nth-child(2) > div > div.vue-lb-content > div.vue-lb-figure > img {
	padding-bottom: 25px; 
}
.product-configure-part-label{ display: none }
.product-configure-part-count:after{ content: ' Color(s)'; } 

/*Cart Page*/
.py-3 > a[href="/"] { display: none;}

/*Footer*/
.footer-content-container{
	background-color: #e4e4e4 !important;
}
.footer-logo{ max-height: 50px; }
.footer-link{color: #1b1c1d !important;}

/* ---------- Tablet View ---------- */
@media (min-width: 768px) and (max-width: 991px){ 
	.nav-link{color: black !important;}
}
/* ---------- Mobile View ---------- */
@media (max-width: 767px){
	.row-item{min-width: 80% !important;}
	#mPowerProductView > div > div.row > div.col-md-6.mb-3.pt-2.product-image-col > div { z-index: 50 !important;}
}